@charset "utf-8";
/* CSS Document */

img {
	image-rendering: crisp-edges;
    image-rendering: -webkit-optimize-contrast;
}
html, body {
	width: auto;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	color: #333;
	font-size: 62.5%;
}
main {
	max-width: 950px;
	width: 100%;
	margin: 0 auto 80px;
	font-size: 14px;
	line-height: 1.5;
	margin-top: 60px;
}

* {
	box-sizing: border-box;
}

a:hover{
	opacity: 0.9;
}

/*　▼slick　1画像▼
.regular img {
	width: 100%;
}
.slick-arrow {
	height: 100%;
	width: 3rem;
	transform: translate(0, 0);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.slick-prev {
}
.slick-next {
	left: auto;
	right: 0;
}
.sliderArea{
	margin-bottom: 40px;
}
*/

/*　▼slick　全画面▼
.head_img_slider{
	margin-top: 60px;
}
.sliderArea {
  background: #fff;
  overflow: hidden;
}
.sliderWide {
  max-width: 950px;
  margin: 0 auto;
  padding: 10px 0;
}
.sliderWide .slick-arrow {
  transition-duration: 0.3s;
}
.sliderWide:hover .slick-arrow {
  opacity: 1;
}
.slider {
  max-width: 950px;
  margin: 0 auto;
  padding: 0;
}
.slider .slick-list {
  overflow: visible;
}
.slider .slick-slide {
  transition-duration: 0.3s;
}
.slick-slide:not(.slick-current){
	opacity: .5;
}
.slider .slick-slide.slick-current {
  opacity: 1;
}
.slider .slick-slide a {
  display: block;
}
.slider .slick-slide a:hover {
  display: block;
  opacity: .7;
}
.slider img {
	width: 950px;
	height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-dots {
  bottom: -33px;
}
.slick-arrow:before{
    font-size: 20px!important;
    color:white;
}
　*/

.wrap_98{
	width: 98%;
	margin: 0 auto;
}

/* 文字のレスポンシブ設定 */
h1 {
	line-height: 1.3;
	text-align: center;
	font-weight: bold;
}
h2 {
	line-height: 1.2;
	text-align: center;
}

/* 小画面用649px以下 */
h1 {
	font-size: 2rem;
}
h2 {
	font-size: 1.4rem;
}
h3{
	font-size: 0.7rem;
}

.cvbtn_font{
	font-size: 2.4rem;
	letter-spacing: 1px;
	font-weight: bold;
}

.btn_inv_txt{
	font-size: 0.55em;
	line-height: 1.2;
	padding: 0;
	margin: -28px auto 0;
	width: 80%;
	letter-spacing: 0.8px;
}

.btn_inv_txt::before {
	content: "";
	display: inline-block;
	width: 27px;
	height: 44px;
	background: url(https://kanetaya.com/assets/eventlp/images/common/ic_group.png) no-repeat;
	background-size: contain;
	margin-right: 2px;
	transform: translate(0,30px);
}

.btn_cap{
	font-size: 1.8rem;
}

.header_l{
	margin-bottom: 5vh;
}

/* 中画面用650-960px */
@media only screen and (min-width:650px) {
	h1 {
		font-size: 2.5rem;
	}
	h2 {
		font-size: 2.2rem;
	}
	h3{
		font-size: 2.2rem;
	}
	.cvbtn_font{
		font-size: 4.5rem;
		font-weight: bold;
	}
	.btn_inv_txt{
		margin-top: -15px;
		font-size: 0.4em;
	}
	.btn_inv_txt::before{
		width: 44px;
		height: 27px;
		margin-right: 8px;
		transform: translate(0,3px);
	}
}

/* 大画面用961px以上 */
@media only screen and (min-width:961px) {
	h1 {
		font-size: 3rem;
	}
	h2 {
		font-size: 2.8rem;
	}
	h3{
		font-size: 2.5rem;
	}
	main {
		font-size: 17px;
	}
	.cvbtn_font{
		font-size: 4.1rem;
		font-weight: bold;
	}
}
/* ▲文字のレスポンシブ設定 */

.head_brand{
	display: block;
	margin: 2vh auto 0;
}

.coupon_img{
	display: block;
	/*box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.1);*/
	margin-bottom: 0vh;
}

.text_1{
	text-align: center;
	font-weight: bold;
	font-size: 1rem;
	width: 85%;
	color: #fff;
	margin: 1.3rem auto 0;
}
.text_1 strong{
	font-weight: bold;
}

.disc{
	list-style: disc;
}

.disc li{
	margin-left: 1em;
}


/* ▼アコーディオン（特典）
.flex_accordion_point{
	display : -webkit-box;
	display : -webkit-flex;
	display : -ms-flexbox;
	display : flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
#accordion dt {
	vertical-align: middle;
	text-align: center;
	font-size: 2rem;
}
#accordion dt a {
	color: #fff;
	text-decoration: none;
	display:block;
	font-weight: bold;
}
#accordion dd {
	padding: 10px;
}
#outlet dt{
	font-size: 2rem;
}
#outlet dd{
	padding: 10px;
}

.point{
	margin: 5px auto;
	width: calc(50% - 10px);
}

.point:nth-child(-n+3) ,.point:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
}

.point_title_strong{
	font-weight: bold;
	color: #333;
	font-size: 1.5rem;
}
.textArea p{
	color: #333;
}


.openBtn {
	cursor: pointer;
}

.openBtn:hover {
	opacity: 0.9;
}

.textArea {
	display: none;
	padding: 10px !important;
	color: #666;
}





/* ▼shinyBTN */
@keyframes shiny {
    0% {
        transform: scale(0) rotate(25deg);
        opacity: 0;
    }

    50% {
        transform: scale(1) rotate(25deg);
        opacity: 1;
    }

    100% {
        transform: scale(50) rotate(25deg);
        opacity: 0;
    }
}



.shiny-btn ,.shiny-btn_nml {
    position: relative;
    display: block;
	box-sizing: border-box;
    width: 90%;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background: rgb(2,215,156);
    background: linear-gradient(270deg, rgba(2,215,156,1) 0%, rgba(0,181,67,1) 100%);
    overflow: hidden;
	border-radius: 100px;
	padding: 1.5rem 0;
	margin: 20px auto;
	box-shadow: 0 4px #2e8b57;
}
.shiny-btn2 ,.shiny-btn_nml {
    position: relative;
    display: block;
	box-sizing: border-box;
    width: 90%;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background: rgb(2,215,156);
    background: linear-gradient(270deg, rgba(118 160 246) 0%, rgba(0 67 181) 100%);
    overflow: hidden;
	border-radius: 100px;
	padding: 1.5rem 0;
	margin: 20px auto;
	box-shadow: 0 4px #0034a0;
}

.fix-btn{
    position: relative;
    display: block;
	box-sizing: border-box;
    width: 80%;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background: rgb(2,215,156);
    background: linear-gradient(270deg, rgba(2,215,156,1) 0%, rgba(0,181,67,1) 100%);
    overflow: hidden;
	box-shadow: 0 4px #2e8b57;	
}
.fix-btn2{
    position: relative;
    display: block;
	box-sizing: border-box;
    width: 80%;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background: rgb(2,215,156);
    background: linear-gradient(270deg, rgba(118 160 246) 0%, rgba(0 67 181) 100%);
    overflow: hidden;
	box-shadow: 0 4px #0034a0;	
}

.btn_inv{
	color: yellow;
	font-size: 1.2em;
}


.shiny-btn::after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    
	/* アニメーション */
    animation-name: shiny;
    animation-duration: 4s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.shiny-btn2::after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    
	/* アニメーション */
    animation-name: shiny;
    animation-duration: 4s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.cvbtn_font{
	display: block;
}

.shiny-btn_thick{
	padding: 1.3rem 0;
}

.shiny-btn2_thick{
	padding: 1.3rem 0;
}

.boxinner{
	margin: 0 auto 6vh;
	width: 100%;
}

.box_after{
	margin-top: 2vh;
}

.coupon_img{
	margin-top: 1vh;
}

.awd_img{
	display: block;
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
}

.sec_1{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	margin-bottom: 5vh;
}

.boxinner_txt{
	width: 95%;
	max-width: 730px;
	margin: 2vh auto;
	color:#655626;
}

h2.sec_1_title{
	margin: 0 auto;
	line-height: 1.2;
}

.h2_sm{
	font-size: 1.4em;
	color: #655626;
	font-weight: bold;
	line-height: 1.5;
}

h2.sec_1_title.larg_rem ,.h2_la{
	font-size: 2.1em;
	color: #655626;
	font-weight: bold;
	line-height: 1.4;
}

.sec_1_p{
	margin: 0.7rem auto 0.5rem;
	font-size: 1.15em;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
}
.sec_1_p_2{
	margin: 1.5rem auto;
	padding: 0.5rem;
	border: 1px solid #655626;
	text-align: center;
}



/* ▼4大無料 */
.feature_3 ,.feature_4{
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	justify-content: space-between;
	margin: 2vh auto 0;
	text-align: center;
}
.featureuni_3 ,.featureuni_4{
	font-weight: 700;
	margin-bottom: 6px;
	background-color: #db0a1a;
	border: 3px solid #c2010f;
	border-radius:  5px;
	color: #fff;
	vertical-align: middle;
	padding: 15px 10px 10px;
	min-width: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.featureuni_3{
	width:  calc(33% - 3px);
}
.featureuni_4{
	width: calc(50% - 3px);
}
.featureuni_3_inner ,.featureuni_4_inner{
	display: block;
	line-height: 1.1;
}
.featureuni_3_s ,.featureuni_4_s{
	font-size: 1em;
	line-height: 1.8;
}
.featureuni_3_ms{
	font-size: 1.2em;
	line-height: 1.4;
}
.featureuni_4_ms{
	font-size: 1.4em;
	line-height: 1.5;
}
.featureuni_3_m{
	font-size: 1.8em;
	font-weight: bold;
}
.featureuni_4_m{
	font-size: 2.2em;
	font-weight: bold;
}
.featureuni_3_l ,.featureuni_4_l{
	font-size: 4.1em;
	color: #e8dd26;
	font-weight: bold;
}
.featureuni_4_lm{
	font-size: 3.5em;
	color: #ffee35;
	font-weight: bold;
}

@media screen and (max-width:780px){
	.featureuni{
		width: calc(50% - 3px);
	}
	.featureuni_3:first-child{
		width: 100%;
	}
	.featureuni_3{
		width: calc(50% - 3px);
	}
	.featureuni_3_inner_wrap{
		display: flex;
		align-items: center;
	}
	.featureuni_4_s{
		font-size: 0.95em;
	}
	.featureuni_3_ms{
		font-size: 1.4em;
	}
	.featureuni_4_ms{
		font-size: 1.2em;
	}
	.featureuni_3_m_sm100{
		font-size: 2.3em;
	}
	.featureuni_4_m_6s{
		font-size: 2em;
	}
	.featureuni_4_lm{
		font-size: 3em;
	}
}
@media screen and (max-width:480px){
	.featureuni_s,.featureuni_3_s{
		font-size: 0.83em;
	}
	.featureuni_4_ms{
		font-size: 0.95em;
	}
	.featureuni_3_m_sm100{
		font-size: 2.2em;
	}
	.featureuni_3_m_sm50{
		font-size: 1.5em;
	}
	.featureuni_4_m{
		font-size: 1.7em;
	}
	.featureuni_4_m_6s{
		font-size: 1.5em;
	}
	.featureuni_4_lm{
		font-size: 2.4em;
	}
	.featureuni_3_l{
		font-size: 3.7em;
	}
	.featureuni_4_l{
		font-size: 3.7em;
	}
}
/* ▲4大無料 */



/* ▼アコーディオン（特典） */
.service{
	max-width: 950px;
	display: block;
	width: 100%;
	margin: 0 auto 5vh;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.flex_accordion_service{
	display : -webkit-box;     /* old Android */
	display : -webkit-flex;    /* Safari etc. */
	display : -ms-flexbox;     /* IE10        */
	display : flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.service_item{
	margin: 15px 0 0;
	width: 100%;
	min-width: 0;
}
.service_item_half{
	margin: 15px 0 0;
	width: calc(50% - (15px/2));
	min-width: 0;
}
.service_desc ,.service_desc_18messe ,.service_desc_17messe ,.service_desc_17dome ,.service_desc_16messe ,.service_desc_12gmesse,.service_desc_18makuhari,.service_desc_18dome,.service_desc_17makuhari,.service_desc_8makuhari,.service_8makuhari,.service_20makuhari{
	margin: 5px auto;
	width: calc(50% - 10px);
	min-width: 0;
}
.service_desc:nth-child(-n+5) ,.service_desc:nth-child(12) ,.service_desc:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}
.service_desc_18messe:nth-child(-n+5) ,.service_desc_18messe:nth-child(12) ,.service_desc_18messe:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}
.service_desc_17messe:nth-child(-n+4) ,.service_desc_17messe:nth-child(11) ,.service_desc_17messe:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}
.service_desc_17dome:nth-child(-n+4) ,.service_desc_17dome:nth-child(17) ,.service_desc_17dome:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}
.service_desc_12gmesse:nth-child(-n+4) ,.service_desc_12gmesse:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}
.service_desc_16messe:nth-child(-n+6){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

/*.service_desc_16messe:nth-child(-n+4) ,.service_desc_16messe:nth-child(17) ,.service_desc_16messe:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}*/

.service_desc_18makuhari:nth-child(-n+4){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_18makuhari:nth-child(11) ,.service_desc_18makuhari:nth-child(18) ,.service_desc_18makuhari:nth-child(19){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_18dome:nth-child(-n+4),.service_desc_18dome:nth-child(19){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_17makuhari:nth-child(-n+4){ 
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_8messe:nth-child(-n+5) ,.service_desc_8messe:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_8messe:nth-child(n+6){
	margin: 5px auto;
	width: calc(33% - 10px);
	min-width: 0;
}

.service_desc_8messe:nth-child(n+9){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_7messe:nth-child(-n+5) ,.service_desc_7messe:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_8makuhari:nth-child(-n+3),.service_desc_8makuhari:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_8makuhari:nth-child(-n+3),.service_8makuhar:nth-child(6){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_desc_yokohama:nth-child(-n+10) ,.service_desc_yokohama:last-child{
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

.service_20makuhari:nth-child(-n+6) ,.service_20makuhari:nth-child(21) ,.service_20makuhari:nth-child(21){
	margin: 5px auto;
	width: calc(100% - 10px);
	min-width: 0;
}

/* オープンボタン */
.openBtn {
	cursor: pointer;
	display: block;
}
.openBtn:hover {
	opacity: 0.9;
}
/* タイトル　説明文 */

.textArea {
	padding: 10px;
	text-align: left;
	display: none;
	line-height: 1.4;
	font-size: 1.1em;
	color: #555;
}

#h2_service{
	width: 94%;
	margin: 0 auto 0;
}

.h3_service{
	text-align: left;
	margin: 0.2rem auto;
	font-size: 1.2em;
	font-weight: bold;
}
/* ▲アコーディオン（特典） */


/* ▼アウトレット */

.outlet_sec{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	justify-content: space-between;
	margin: 0 auto 5vh;
	color: #444;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	text-align: center;
	width: 100%;
	max-width: 950px;
}

.outlet_product{
	display: block;
	width: 33%;
	min-width: 0;
}

@media screen and (max-width:780px){
	.outlet_product{
		width: 48%;
	}
	.outlet_product:nth-child(-n+4){
		margin-bottom: 1.1em;
	}
}

.h3_outlet{
	font-size: 1em;
	font-weight: bold;
	color: #444;
}
.outlet_text{
	font-size: 0.8em;
	font-weight: 500;
	color: #444;
	margin: 0.3em auto;
}
.outlet_size{
	font-size: 0.7em;
	padding: 0;
	margin: 0 auto;
	color: #444;
}
.outlet_price{
	font-size: 2em;
	color: red;
	font-weight: 900;
	letter-spacing: 0.8;
	display: block;
	padding: 0;
	line-height: 1.2 !important;
}
.outlet_yen ,.brand_yen{
	font-size: 0.6em;
	font-weight: 600;
	margin-right: 0.1em;
}
.outlet_tax{
	font-size: 0.2em;
	font-weight: normal;
	margin-left: -0.4em;
}
/* ▲アウトレット */


/* ▼メーカー */

.brand{
	margin-top: 0;
	margin-bottom: 0;
}

.brandlogo_img {
	display: block;
	width: 25%;
	max-width: 220px;
	margin: 0 auto 2vh;
}

.brandlogo_img_w{
	display: block;
	width: 46%;
	max-width: 500px;
	margin: 0 auto 2vh;
}

.brandlogo_img_ww{
	display: block;
	width: 60%;
	max-width: 600px;
	margin: 0 auto 2vh;
}

.brandlogo_img_m{
	display: block;
	width: 37%;
	max-width: 300px;
	margin: 0 auto 2vh;
}

.brandlogo_img_sealy{
	width: 22%;
	max-width: 200px;
}

.brandlogo_img_none{
	margin-bottom: 4vh; 
}

.brandlogo_img_flex{
	display: block;
	width: 42%;
	max-width: 300px;
	margin: 0 auto 2vh;
}

.brandlogo_img_flex_w{
	display: block;
	width: 60%;
	max-width: 500px;
	margin: 0 auto 2vh;
}

.sealy_1{
	display: block;
	margin: 0 auto;
}

.brand_product_margintop2vh{
	display: block;
	margin-top: 2vh;
}

.simmons_present{
	margin-top: 2vh;
}

.brand_sec{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	justify-content: space-between;
	margin: 0 auto;
	color: #444;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	text-align: center;
	width: 100%;
	max-width: 950px;
}

.brand_product{
	display: block;
	width: 49.3%;
	min-width: 0;
	margin-top: 2vh;
}

.brand_product_top{
	text-align: center;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.brand_product_img{
	margin-bottom: 1vh;
}

.brand_text{
	text-align: center;
	display: block;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

.brand_title{
	width: 100%;
	font-size: 1.4em;
	font-weight: 500;
	display: block;
	margin: 0 auto 1vh;
	max-width: 800px;
}

.brand_description{
	width: 100%;
	display: block;
	margin: 0 auto 2vh;
	max-width:800px;
}

.font_yu{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

.brand_product_name{
	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
}

.brand_size{
	font-size: 0.8em;
	line-height: 1;
	padding: 0;
	margin: 0 auto;
}

.wedodiv_text{
	font-size: 1em;
	padding: 0;
	margin: 0 auto;
}

.brand_price{
	font-size: 1.6em;
	color: #ee782f;
	font-weight: 900;
	letter-spacing: 0.8;
	display: block;
	padding: 0;
	line-height: 1.2 !important;
}

.brand_yen{
	font-size: 0.6em;
	font-weight: 600;
	margin-right: 0.1em;
}

.brand_price_j{
	font-size: 1.4em;
	color: #ee782f;
	font-weight: 700;
	letter-spacing: 0.8;
	display: block;
	padding: 0;
}

.brand_product_more{
	display: block;
	font-size: 0.8em;
	font-weight: 500;
	border: 1.8px solid #5b5758;
	color: #5b5758;
	padding: 0.3em;
	border-radius: 50px;
	width: 50%;
	margin: 0 auto 1vh;
	cursor: pointer;
}

.brand_price_j_center{
	font-size: 1.4em;
	color: #ee782f;
	font-weight: 700;
	letter-spacing: 0.8;
	display: block;
	padding: 0;
	text-align: center;
	/*margin-top: 0.1em;*/
}

.brand_h2text{
	font-weight: bold;
	text-align: center;
	font-size: 1.7em;
	margin: 0.5vh auto 2vh;
}

.brandlogo_img_small{
	width: 26%;
	margin-top: -1vh;
}

.wrap_text{
	width: 100%;
	margin: 0 auto;

}

.wrap_size{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	justify-content: space-between;
	margin: 0 auto;
}

.flex-left_between{
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	justify-content: space-between;
	margin: 0 auto;
}

.wrap_size_db{
	display: block;
	width: 49%;
	min-width: 0;
	margin-top: 0.7vh;
}

.brand_product_margintop0{
	margin-top: 0;
}

.brand_flex_title{
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 auto 3.5vh;
	color: #5b5b5b;
	width: 90%;
}

.brand_flex_wrap{
	display: block;
	padding: 4vh 2vh;
	margin: 5vh auto 7vh;
	background-color: #E3E0ED;
}

.brand_wrap{
	display: block;
	padding: 7vh 2vh;
	background-color: #E3E0ED;
}

.brand_flex_bgWH{
	background-color: #ffffff;
	padding: 4vh 3vh 3vh;
	border-radius: 10px;
	margin-bottom: 2vh;
}

.brandtext_left_text{
	margin-bottom: 0.8em;
	margin-top: 0.5em;
}


@media screen and (min-width:600px){
	.brand_h2text{
		font-size: 2.5em;
	}
	.wrap_size_db{
		width: 32%;
	}
	.brand_size{
		font-size: 1em;
	}
	.brand_product_name{
		font-size: 1.2em;
	}
	.brand_product_more{
		font-size: 1.3em;
		border: 2px solid #2c2f33;
	}
	.brand_price_j_center ,.brand_price_center{
		font-size: 2.3em;
	}
	.brand_title{
		font-size: 1.7em;
	}
	.brand_description{
		font-size: 1.1em;
	}
	.brand_flex{
		display: flex;
		flex-direction: row;
		padding: 1em;
	}
	.brandtext_left{
		display: block;
		margin: 0.5em 1.2em 0 0;
	}
	.brandtext_right{
		font-display: block;
		width: 67%;
	}
	.brandlogo_img_flex{
		margin-left: 0;
		width: 90%;
		max-width: 300px;
	}
	.brandlogo_img_flex_w{
		margin-left: 0;
		width: 100%;
		max-width: 500px;
	}
	.brand_flex_title{
		font-size: 2.3em;
		width: 85%;
	}
}


.brand{
	background-color: #f5f5f5;
	padding: 4.5vh 2vh 4vh;
	margin-bottom: 5vmax;
	/*border-radius: 10px;*/
}
/*
.bg_brown{
	background-color: #efe0c4;
	display: block;
	padding: 7vh 2vh;
	background-color: #E3E0ED;
}

.bg_brown .brand:last-child{
	margin-bottom: 0;
}
*/

.brand_wrapimg{
	margin-bottom: 5vmax;
}

.bg_wh{
	background-color: #ffffff;
	padding: 1rem;
	margin-top: 0;
}

.color_brown{
	color: #2c2f33;
}

.bold{
	font-weight: bold;
}

.wedodiv{
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.openImg_appear{
	display: none;
	margin: 0 auto;
	padding: 1.3em;
}

.left{
	text-align: left;
	width: 90%;
	margin: 0 auto;
}


/* movie */
.content_mv{
	padding: 50px;
	background-color: #083560;
	max-width: 950px;
	width: 100%;
	margin: 0 auto 5vh;
}

.content_mv_h2{
	color: #ffffff;
	font-weight: bold;
	padding: 1vh 0.5vh 2vh;
	font-size: 2.6em;
}

.content_mv_p{
	font-size: 1.5em;
}

@media only screen and (max-width:800px){
	.content_mv{
		padding: 20px;
	}
	.content_mv_h2{
		font-size: 2.3em;
	}
	.content_mv_p{
		font-size: 1.4em;
	}
}

@media only screen and (max-width:600px){
	.content_mv_h2{
		font-size: 1.8em;
	}
}

@media only screen and (max-width:480px){
	.content_mv{
		padding: 13px;
		font-size: 0.7em;
	}
}


.content_mv p{
	color: #ffffff;
	text-align: center;
	padding: 15px 0 0 0;
}

iframe {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}

.content_mv_wrpyt{
	position: relative;
	padding-top: 56.25%;
}




/* faq_accordion */
.accordion_area {
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.accordion_area .accordion_one .ac_header {
	background-color: #f7f9ff;
	border: 1px solid #a2bbe4;
	padding: 1.4rem 3.7rem 1.4rem 1.5rem;
	position: relative;
	z-index: +1;
	cursor: pointer;
	transition: .2s;
	color: #0350a6;
	border-radius:  5px;
}
.accordion_area .accordion_one .ac_header:not(.open):hover {
	background-color: #e9f0ff;
}
/*
.accordion_area .accordion_one:nth-child(odd) .ac_header {  /* 
	background-color: #f5f5f5;
}
奇数 */
/*
.accordion_area .accordion_one:nth-child(odd) .ac_header:not(.open):hover {  /* 
	background-color: #f1f8ff;
}
奇数 */
.accordion_area .accordion_one .ac_header .i_box {
	position: absolute;
	top: 50%;
	right: 1.5rem;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
}
.accordion_area .accordion_one .ac_header .i_box:before {
	border-top: 2px solid #0350a6;
	width: 16px;
	height: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.accordion_area .accordion_one .ac_header .i_box:after {
	border-left: 2px solid #0350a6;
	width: 0;
	height: 16px;
	top: 0;
	bottom: 0;
	right: 7px;
	transition: .3s;
}
.accordion_area .accordion_one .ac_header.open .i_box:after {
	height: 0;
}
.accordion_area .accordion_one .ac_inner {
	display: none;
	padding: 1.5rem 1.5rem 1.5rem 1.5rem;
	border-left: 1px solid #a2bbe4;
	border-right: 1px solid #a2bbe4;
	border-bottom: 1px solid #a2bbe4;
	border-top: 1px solid #a2bbe4;
	box-sizing: border-box;
	background: #fff;
	border-radius:  5px;
	margin-top: -1px;
}
.accordion_one{
	margin-bottom: 0.8rem;
}
/* faq */
.p-faq__headinner {
	display: block;
	padding-left: 1rem;
	position: relative;
	line-height: 1.5;
}
.p-faq__headinner::before {
	position: absolute;
	left: 0;
	content: "Q";
	color: #0350a6;
	font-weight: bold;
}
.p-faq__headinner p.p-faq__q-txt {
	padding-left: 0.5em;
	font-weight: bold;
	font-size: 1.1em;
}
.p-faq__bodyinner {
	display: block;
	padding-left: 1rem;
	position: relative;
	line-height: 1.5;
}
.p-faq__bodyinner::before {
	position: absolute;
	left: 0;
	content: "A";
	color: #E6242F;
	font-weight: bold;
}
.p-faq__bodyinner p.p-faq__a-txt {
	padding-left: 0.5em;
	font-size: 1.1em;
}
#faq{
	text-align: left;
	width: 95%;
	margin: 6vh auto;
}
#h2_faq{
	width: 58%;
	margin: 0.9rem auto 1.5rem;
}
@media screen and (min-width:961px) {
	#h2_faq{
		width: 40%;
	}
	#faq{
		padding-left: 50px;
		padding-right: 50px;
	}
}



/* map */
.content_map{
	position: relative;
	padding-top: 56.25%;
	width: 98%;
	margin: 3rem auto;
	
}


/* テーブル */
section table	{
	width: 100%; 
	margin: 0 auto;
}

section th, section td	{
	padding: 18px;
	border-bottom: 7px solid #fff; 
}

section th	{
	background: #a0a0a0;
	color: #fff;
	border-right: 7px solid #fff; 
}

section td	{
	background: #f7f6fb;
}

table caption{
	padding: 20px;
	text-align: center;
	background-color: #a0a0a0;
	border-bottom: 7px solid #fff;
	color: #fff;
	font-size: 3rem;
	font-weight: 500;
}

/*.table_outline*/
.table_outline th{
	width: 30%;
	text-align: left; 
	font-size: 1.6rem;
}

.table_outline td{
	font-size: 1.6rem;
}

.ul_flex{
	display: flex;
	flex-wrap: wrap;
}

.ul_flex li {
	margin-right: 1.2em;
}

@media only screen and (max-width:600px){ /*実装はmax-width:480px*/
    .table_outline	{ margin: 0 auto; }
    .table_outline th, .table_outline td{
		width: 100%;
		display: block;
		border: none;
		border-bottom: 7px solid #fff; 
    }
	table caption{
		display: none;}
}

.mailto_evlp{
	text-decoration: none !important;
	color:#0350a6 !important;
}

.notes{
	margin-top: 1.5rem;
	padding: 0.9em;
	border: 3px solid #FF0004;
	line-height: 1.4;
	font-size: 1em;
	background-color: #fff;
}



/* floating-jQuery totop */
.totop {
	position: fixed;
	right: 15px;
	bottom: 155px;
	display: none;
	width: 50px;
	z-index: 100000;
}

@media screen and (max-width: 950px){
	.totop {
		right: 10px;
		bottom: 110px;
		width: 50px;
	}
}

.totop a {
	display: block;
	opacity: 0.7;
}

.totop a:hover {
	opacity: 0.6;
}


.totop-pos {
/*	margin-bottom: 190px;
}*/
	margin-bottom: 20px;
}
@media screen and (max-width: 950px){
	.totop-pos {
		margin-bottom: 20px;
	}
}


/* ▲floating-jQuery totop */

/*floating_cssのみ*/
.floating-banner {
    position: fixed;
    z-index: 99999;
    bottom: 10px;
    right: 0px;
}

.floating-banner a{
	text-decoration: none;
}

.floating-pc {
	width: 210px;
	font-size: 25px;
	line-height: 1.2;
    display: block;
	box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background: linear-gradient(270deg, rgba(2,215,156,1) 0%, rgba(0,181,67,1) 100%);
    overflow: hidden;
	padding: 25px 10px 20px;
	border-radius: 3px 0 0 3px;
	box-shadow: 0 4px #2e8b57;
	margin: 0 0 4px;
}
.floating-pc2 {
	width: 210px;
	font-size: 25px;
	line-height: 1.2;
    display: block;
	box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background: rgb(2,215,156);
    background: linear-gradient(270deg, rgba(118 160 246) 0%, rgba(0 67 181) 100%);
    overflow: hidden;
	padding: 25px 10px 20px;
	border-radius: 3px 0 0 3px;
	box-shadow: 0 4px #0034a0;
	margin: 0 0 4px;
}


.floating-banner:hover {
    opacity: 0.95;
}

.floating-sp {
    display: none;
}

@media screen and (max-width: 950px) {
	.floating-pc {
        display: none;
    }
	.floating-pc2 {
        display: none;
    }
    .floating-sp {
        display: block;
        width: 80%;
		font-size: 2.1rem;
		letter-spacing: 0.1rem;
		font-weight: bold;
		margin: 13px auto;
		padding: 1rem 0;
		text-decoration: none !important;
		border-radius: 60px;
    }
	.floating-sp p{
		font-size: 13px;
		margin-top: -3px;
	}
	.floating-banner{
		/*background:rgba(255,255,255,0.6); */
		background:rgba(0,0,0,0.6); 
		width: 100%;
		bottom: 0;
		right: 0;
		left: 0;
	}

	.floating-banner-2col {
		display: flex;
		justify-content: center;
	}
	.floating-banner-2col > a {
		flex: 0 0 48%;
	}
	.floating-banner-2col .floating-sp {
    width: 96%;
    border-radius: 5px;
    font-size: 1.5rem;
  }
}

@media screen and (max-width:480px){
	.floating-sp{
		font-size: 2rem;
		padding: 1.1rem 0;
	}
	.floating-sp p{
		font-size: 12px;
		margin-top: 4px;
	}
}


/* ▼floating
.floating {
	position: fixed;
	right: 8px;
	bottom: 8px;
	display: none;
}
.floating a {
	display: block;
	color: #fff;
	background: #000;
	padding: 8px;
	text-decoration: none;
	opacity: 0.6;
}
.floating a:hover {
	opacity: 1;
}
*/


/* ▼フッター */
footer{
	background-color: #808080;
	height: 170px;
}

.footer_nav{
	max-width: 950px;
	margin: 0 auto;
	padding-top: 30px;
	color: #fff;
}

.footer_nav_list{
	display: flex;
	justify-content:center;
	width: 90%;
}

.footer_nav_list_li{
	text-align: center;
	font-size: 0.8rem;
	width: 25%;
	display: block;
}



/* ▼cvBtn_動く */
.updown {
animation-name:updown1;   /* アニメーション名の指定 */
animation-delay:0s;   /* アニメーションの開始時間指定 */
animation-duration: 3s;   /* アニメーション動作時間の指定 */
animation-timing-function: ease-in-out;  /* アニメーションの動き指定（徐々に早く）*/
animation-iteration-count: infinite; 
}
@keyframes updown1 {
0% {
transform: translateY(0);
}
40% {
transform: translateY(0);
}
50% {
transform: translateY(-20px);
}
65% {
transform: translateY(0);
}
100% {
transform: translateY(0);
}
}

.dokidoki{   
animation-name:dokidoki;	/* アニメーション名の指定 */
animation-delay:0s;		/* アニメーションの開始時間指定 */
animation-duration: 3s;	/* アニメーション動作時間の指定 */
animation-timing-function: ease-in-out;
/* アニメーションの動き（徐々に早く徐々に遅く）*/
animation-iteration-count: infinite; /* アニメーションをループさせる */
}
@keyframes dokidoki {
0% {
transform: scale(1);
}
40% {
transform: scale(1);
}
50% {
transform: scale(1.1);
}
60% {
transform: scale(1);
}
100% {
transform: scale(1);
}
}

.yureru-updown {
	animation: yureru-updown 2s infinite;
}
@keyframes yureru-updown {
	0% {
		transform: translate(0px, 2px);
	}
	5% {
		transform: translate(0px, -2px);
	}
	10% {
		transform: translate(0px, 2px);
	}
	15% {
		transform: translate(0px, -2px);
	}
	20% {
		transform: translate(0px, 2px);
	}
	25% {
		transform: translate(0px, -2px);
	}
	30% {
		transform: translate(0px, 0px);
	}
}

.cvbtn_div{
	margin: 0vh auto 6vh;
}

.head_info{
	margin: 1em;
	padding: 5px;
	/*font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Meiryo, "游ゴシック", YuGothic, sans-serif;*/
	text-align: center;
	line-height: 1.3;
	font-weight: 600;
}

.head_info a{
	color: red;
	/*text-decoration: none;*/
}
/*.head_info a:hover{
	text-decoration: underline;
}*/


@media screen and (max-width: 950px){
	.width_96{
		display: block;
		width: 96%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.feature_3 ,.feature_4{
		width: 96%;
	}
}

.h2_item{
	text-align: center;
	color: #333;
	margin-bottom: 2vh;
	margin-top: 1vh;
	font-size: 1.7em;
	/*padding-left: 0.5em;
	border-left: solid 10px #666;*/
}

@media only screen and (min-width:650px) {
	.h2_item{
		font-size: 2.4em;
		margin: 5vh auto 3vh;
	}
	
	.shiny-btn_thick{
		padding: 2rem 0;
	}
}

.fw_500{
	font-weight: 600;
}

.bg_gr{
	background-color: #5a5657;
	color: #fff;
}

.bg_gr h3{
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 auto 2vh;
	width: 90%;
	line-height: 1.3;
}

.brand_text_l{
	text-align: left;
	font-size: 1.1em;
	margin-bottom: 1.5vh;
}

.brand_text_l li{
	margin-bottom: 0.5em;
	line-height: 1.2;
}

.bg_gr h4{
	text-align: center;
	width: 90%;
	margin: 4vh auto 1vh;
	line-height: 1.3;
	font-size: 1.2em;
}

@media screen and (min-width:600px){
	.bg_gr h3{
		font-size: 2.3em;
		width: 85%;
	}
	
	.brand_text_l{
		width: 90%;
		font-size: 1.2em;
		margin: 0 auto;
	}
	
	.bg_gr h4{
		font-size: 2em;
		width: 80%;
	}
}

.white{
	color: #fff;
}


.service_more{
	display: block;
	font-size: 0.9em;
	font-weight: 500;
	color: #333;
	background-color: #eeeee8;
	padding-top: 0.7em ;
	padding-bottom: 0.5em;
	border-radius: 50px;
	width: 70%;
	margin: 0 auto 1vw;
	cursor: pointer;
}
.more_u {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-left: 20px;
}
.more_u:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-bottom: solid 2px #333;
	border-right: solid 2px #333;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 2px;
	margin: auto;
}
.bold{
	font-weight: bold;
}
